body { font: 12px Verdana; margin: 0px 0px 0px 0px; 
  background-color: #FFFFFF; background-image: url(/images/main/bg.gif); background-repeat: repeat-y;
	scrollbar-face-color: #eaeaea; scrollbar-highlight-color: #dddddd; scrollbar-shadow-color: #999999;
  scrollbar-3dlight-color: #eaeaea; scrollbar-arrow-color: #8E5490; scrollbar-track-color: #f5f5f5;
	scrollbar-darkshadow-color: #697074; }

#menuUst { font: 12px Trebuchet MS, verdana; }
#menuUst #altSatir a { padding: 2 8 2 8; text-decoration: none; line-height: 27px; text-align: center; 
  color: #000000; border: 1px #FFFFFF solid; border-width: 1 1 1 1; }
#menuUst #altSatir a:hover { background-color: #EEEEEE; border: 1px #CCCCCC solid; border-width: 1 1 1 1; }

#menuSol { font-family: Trebuchet MS, Verdana; font-size: 13px; width: 146px; line-height: 20px; padding-top: 0px; }
#menuSol a  { background-image: url(/images/main/menuBgTuruncu.gif); margin-left: 0px; padding-left: 20px; 
  border: #8E5490 1px dotted; border-width: 0 0 1 0; display: block; height: 100%; width: 85%; text-decoration: none;
  background-repeat: no-repeat;}
#menuSol a:hover { background-image: url(/images/main/menuOkBeyaz2.gif); background-repeat: no-repeat;}

#menuSol #menuSub { border-top: #8DC73F 2px solid; border-right: #EEEEEE 1px solid; }
#menuSol #menuSub a { border-color: #75A635; color: #75A635; }
#menuSol #menuSub a:hover { background-color:#8DC73F; color: #FFFFFF;}

#menuSol #menuMain1 { border-top: #8E5490 2px solid; border-right: #EEEEEE 1px solid; }
#menuSol #menuMain1 a { border-color: #8E5490; color: #8E5490; }
#menuSol #menuMain1 a:hover { background-color:#8E5490; color: #FFFFFF;}

#menuSol #menuMain2 { border-top: #6699CC 2px solid; border-right: #EEEEEE 1px solid; }
#menuSol #menuMain2 a { border-color: #7C93CE; color: #6699CC/* #99B6FF;*/ }
#menuSol #menuMain2 a:hover { background-color:#6699CC; color: #FFFFFF;}

#menuSol #menuMain3 { border-top: #F8A540 2px solid; border-right: #EEEEEE 1px solid; }
#menuSol #menuMain3 a { border-color: #F8A540; color: #F8A540; }
#menuSol #menuMain3 a:hover { background-color:#F8A540; color: #FFFFFF;}

#menuSol #menuDp1 { border-top: #dc0000 2px solid; border-right: #dc0000 2px solid; height: 40px; }
#menuSol #menuDp1 a { font-family: Arial, Trebuchet MS, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight: bold; border-color: #dc0000; margin-bottom: 0px; color: #dc0000; background-color: #FFFFFF; padding-top: 10px; }
#menuSol #menuDp1 a:hover { background-color:#ffffff; color: #75A635;}

#menuSol #menuMain4 { border-top: 2px solid #8DC73F; border-right: 1px solid #EEEEEE; }

#menuHaberAlti { font-family: Trebuchet MS, verdana; font-size: 12px; padding: 2 5 2 0; margin: 0 20 5 510; 
  border: 1px solid #F5F5F5; border-width: 0 0 1 0; }
#menuHaberAlti a { color: #8E5490; padding: 2 8 2 8; text-decoration: none; line-height: 27px; text-align: center; 
  border: 1px #FFFFFF solid; border-width: 1 1 1 1; }
#menuHaberAlti a:hover { background-color: #EEEEEE; border: 1px #CCCCCC solid; border-width: 1 1 1 1; }

#menuDigerHaberler { font-family: Trebuchet MS, verdana; margin:0 20 0 20; }
#menuDigerHaberler a { font-size: 13px; padding: 0 0 0 20; display: block; line-height: 18px; text-decoration: none; 
  color: #8E5490; border-bottom: #EEEEEE 1px dotted; background: url(/images/main/menuOkTuruncu.gif) left no-repeat; }
#menuDigerHaberler a:hover { color: #8E5490; background-color: #F5F5F5; text-decoration: underline; }
#menuDigerHaberler .digerHaberler { padding: 0 0 5 5; font-weight: bold; font-size: 12px; display: block; text-align:left;
  text-decoration:underline; color: #666666; }

#menuAlt { font-family: Trebuchet MS, verdana; font-size: 11px; text-align: center; padding: 20 60 0 60; margin: 20 20 0 20;}
#menuAlt a { padding: 0 3 0 3; text-decoration: none; text-align: center; }
#menuAlt a:hover { text-decoration: underline;  }
#menuAlt #menuAlt1 { padding: 10 0 10 0; border-top: 1px #EEEEEE solid; }
#menuAlt #menuAlt1 a { color: #8E5490; }
#menuAlt #menuAlt2 { padding: 10 0 10 0;  border-top: 1px #EEEEEE solid; }
#menuAlt #menuAlt2 a { color: #99B6FF; }
#menuAlt #menuAlt3 { padding: 10 0 10 0;  border-top: 1px #EEEEEE solid; }
#menuAlt #menuAlt3 a { color: #F8A540; }
#menuAlt #menuAlt4 { padding: 10 0 10 0;  border-top: 1px #EEEEEE solid; }
#menuAlt #menuAlt4 a { color: #999999; }
#menuAlt .copyright { color: #555555; font: 10px verdana; padding: 10 0 30 0;  border-top: 1px #EEEEEE solid; }

.deg20 { background-image: url(/images/table/20.gif); } /*menu*/
.deg37 { background-image: url(/images/table/37.gif); } /*slogan*/
.deg40 { background-image: url(/images/table/40.gif); background-repeat: repeat-x;} /*logo+search*/
.deg210r { background-image: url(/images/table/210r.gif); } /*right*/
.tepeMetin { font-size: 11px; color: #333333; padding: 0 10 2 10; }

div.tepeBanner { padding: 5px 0px 5px 0px; }
div.borderKS { border-top: #C6C6C6 2px solid; padding: 1 0 0 0; }
div.borderK  { border-top: #C6C6C6 2px solid; padding: 0 0 0 0; }
div.borderAS { border-top: #EEEEEE 1px solid; padding: 1 0 0 0; }
div.borderA  { border-top: #EEEEEE 1px solid; padding: 0 0 0 0; }
div.borderKA { border-top: #C6C6C6 2px solid; border-bottom: #EEEEEE 1px solid; padding: 1 0 0 0; }
div.borderAK { border-top: #EEEEEE 1px solid; border-bottom: #C6C6C6 2px solid; padding: 1 0 0 0; }

#content1024 { left: 784px; top: 22px; width: 210px; position: absolute; z-index:100; margin: 0px; float: left; 
/*  display: expression(document.body.clientWidth > 990 ? "inline": "none"); */ }

a { font-family: Trebuchet MS, Verdana; }
a.indexHaberBaslik { font-weight: bold; font-size: 15px; text-decoration:none; display: block; margin-bottom:5px; 
  color: #8DC73F; border-bottom: #8DC73F 1px dotted; }
a.indexHaberMetin { color: #000000; font-size: 11px; text-decoration: none; }
a:hover.indexHaberMetin { color: #9A72BB; }

a { font-family: Trebuchet MS, Verdana; }
a.indexHaberMetin2 { font-weight: bold; color: #6699CC; font-size: 13px; text-decoration: none; }
a:hover.indexHaberMetin2 { color: #8DC73F; }

a { font-family: Trebuchet MS, Verdana; }
a.indexHaberMetin3 { font-weight: bold; font-size: 12px; text-decoration: none; color: #333333}
a:hover.indexHaberMetin3 { color: #000000; }

a { font-family: Trebuchet MS, Verdana; }
a.indexHaberMetin4 { color: #8E5490; font-size: 11px; text-decoration: none; }
a:hover.indexHaberMetin4 { color: #6699CC; }

.link a { font-family: Trebuchet MS, Verdana; color: #8DC73F; font-size: 11px; text-decoration: none; }
.link a:hover { color: #3399CC; text-decoration: underline; }
.link a.t12 { font-size: 12px; }
.link a.t13 { font-size: 13px; }
.link a.v12 { font-family: Verdana; font-size: 12px; }
.link a.v13 { font-family: Verdana; font-size: 13px; }
.link a.v12b { font: bold 12px Verdana; }

/** td.indexKutuSolUst { background-image: url(/images/table/tb_solust.gif); }
td.indexKutuSagUst { background-image: url(/images/table/tb_sagust.gif); }
td.indexKutuSolAlt { background-image: url(/images/table/tb_solalt.gif); }
td.indexKutuSagAlt { background-image: url(/images/table/tb_sagalt.gif); }
td.indexKutuSol { border-left: #F5EAF5 1px solid; line-height:5px;}
td.indexKutuSag { border-right: #F5EAF5 1px solid; line-height:5px;}
td.indexKutuAlt { border-bottom: #F5EAF5 1px solid; line-height:5px;}
td.indexKutuUst { border-top: #F5EAF5 1px solid; line-height:5px;} **/

td.indexTurKutuSolUst { background-image: url(/images/table/t_tl_turuncu.gif); }
td.indexTurKutuSagUst { background-image: url(/images/table/t_tr_turuncu.gif); }
td.indexTurKutuSolAlt { background-image: url(/images/table/t_bl_turuncu.gif); }
td.indexTurKutuSagAlt { background-image: url(/images/table/t_br_turuncu.gif); }
td.indexTurKutuSol { border-left: #FFE7CC 1px solid; line-height:5px;}
td.indexTurKutuSag { border-right: #FFE7CC 1px solid; line-height:5px;}
td.indexTurKutuAlt { border-bottom: #FFE7CC 1px solid; line-height:5px;}
td.indexTurKutuUst { border-top: #FFE7CC 1px solid; line-height:5px;}

#content { font-family: Verdana; font-size: 12px; padding: 11px 15px 20px 15px; line-height: 20px; border: 0px #0000FF solid; }
#content .haberBaslik { font-family: Trebuchet MS; font-size: 22px; font-weight: bold; color: #666666; line-height: 24px; 
  padding: 0 0 10 0;}
#content .haberSpot        { font-weight: bold; color: #9A72BB; text-align: center; margin: 10 0;}
#content .haberAraBaslik   { font-weight: bold; color: #8DC73F; font-size: 14px; line-height: 24px; }
#content .haberKucukBaslik { font-weight: bold; color: #555555; }
#content .haberMetin       { /*text-indent: 40px;*/ color: #555555; }
#content .haberTarih       { text-align: right; color: #99B6FF; padding: 0 10 5 0; }
#content .haberKaynak, .haberEditor { font-size: 10px; color: #999999; }

a.bolumBaslik    { font-size: 30px; font-weight: bold; text-decoration: none; color: #8DC73F; padding-left: 10px; }
a.bolumBaslikAlt { font-size: 20px; font-weight: bold; text-decoration: none; color: #8DC73F; padding-left: 5px; }
a.haberLinkKucuk { font-family: verdana; font-size: 10px; color: #999999; }
a.haberlink2 { font-family: verdana; font-size: 10px; color: #F8A540; }
a:hover.haberlink2 { font-family: verdana; color: #6699CC; font-size: 10px; }

#haberTablo { padding: 0 20 5 10; float: left; }
#haberTablo th {background-color: #99B6FF; color: #FFFFFF; font-size:12px; font-weight:bold; text-align:center; line-height:18px;}
#haberTablo tr.araBaslik { background-color: #CCCCCC; }
#haberTablo td { font-family: Verdana; font-size: 11px; color: #444444; padding: 3px; }
#haberTablo td.araBaslik { color: #333333; font-size:11px; text-align:center; font-weight:bold; }

#searchForm .formEditBox { border: #cccccc 1px solid; border-top: #4e4e4e 1px solid; border-left: #4e4e4e 1px solid;
	font-family: verdana; font-size: 10px; color: #444444; background-color: #f7f7f7;}
#searchForm .formButton {  border: #999999 1px solid; border-top: #eeeeee 1px solid; border-left: #eeeeee 1px solid; 
	font-family: verdana; font-size: 10px; font-weight: bold; color: #78387A; background-color: #f7f7f7; }
#searchForm .formLabel { font-family: Verdana; font-size: 10px; }

